/* 64cf1ea37e6c4e40 */
.layout-142f6078 { display: block; }
html, body {
	height:100%;
}

.carousel,
.item,
.active {
	height:100%;
}

.carousel-inner {
	height:100%;
}

.fill {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}

.section {
	margin: 50px 0;
}

footer {
	margin: 50px 0;
}